Centro de Ayuda de Dardo
Referencia

Servicios externos

Conexiones con sistemas de terceros.

GET/api/v2/external-services/{code}

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Path Parameters

code*string
Match[A-Za-z0-9_-]+

Response Body

curl -X GET "https://example.com/api/v2/external-services/string"
Empty
DELETE/api/v2/external-services/{code}

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Path Parameters

code*string
Match[A-Za-z0-9_-]+

Response Body

curl -X DELETE "https://example.com/api/v2/external-services/string"
Empty
PUT/api/v2/external-services/{code}

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Path Parameters

code*string
Match[A-Za-z0-9_-]+

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PUT "https://example.com/api/v2/external-services/string" \  -H "Content-Type: application/json" \  -d '{    "credentials": []  }'
Empty
curl -X GET "https://example.com/api/v2/external-services"
Empty